package com.ruoyi.ai.service;

import com.ruoyi.ai.domain.JinShaBodyCall;
import com.ruoyi.ai.domain.PayResVO;
import com.ruoyi.common.core.domain.AjaxResult;

public interface IJinShaService {

    /**
     * 支付
     * @param gearId 档位ID
     */
    PayResVO jinShaPay(Long gearId) throws Exception;


    /**
     * 回调
     */
    AjaxResult jinShaCall(JinShaBodyCall req);




}
